.footer-tripadvisor .btn {
    display: flex;
    flex-wrap: wrap;
    white-space: inherit;
    justify-content: center;
    width: fit-content;
    margin: auto;
}

.footer-tripadvisor .fa-diamond {
    margin-bottom: 5px;
}

@media only screen and (max-width: 991px) {
    footer .footer-top {
        align-items: center;
    }
}